Function
assignQualityValue
Assign quality to a character from an alphabet with integrated quality.
assignQualityValue(c, q)
Parameters

c | Target character to assign quality to. Types: Dna5Q, DnaQ
q | Quality to assign to the quality. Types: char, int

Remarks
If q is a char then '!' is subtracted from q. This is useful for ASCII encoded PHRED scores.
See Also
assignQualities
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46